// creator  : weidu.exe (version 23100)
// argument : IRETHF01.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~IRETHF01~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #52367 /* ~By the gods, woman! What is that thing?~ */
  IF ~~ THEN EXTERN ~IRETHF02~ 0
END
